Set version to 1.3.1pre1. 1.3.1pre1
[flac.git] / man /
drwxr-xr-x   ..
-rw-r--r-- 1252 Makefile.am
-rw-r--r-- 22399 flac.1
-rw-r--r-- 36696 flac.sgml
-rw-r--r-- 11390 metaflac.1
-rw-r--r-- 20845 metaflac.sgml